Quote Originally Posted by phoronix View Post
Chromium 34 landed in Ubuntu 14.04 a short time ago and it's in the process of breaking NPAPI plug-in support for handling the Adobe Flash player plug-in and other common web plug-ins.
I'm running Chrome version 34 on Linux. Flash has been working perfectly. Flash is built into Chrome using the Pepper APIs and does not use NPAPI.

Is the Phoronix article just completely wrong? Or were they referring to some edge case where people explicitly want the NPAPI version of Flash rather than the Chrome-bundled version of Flash?